Bug 600579 - kdump fails to send vmcore via ssh/scp when configured using short hostname
Summary: kdump fails to send vmcore via ssh/scp when configured using short hostname
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
high
medium
Target Milestone: beta
: ---
Assignee: Cong Wang
QA Contact: Han Pingtian
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks: 5to6kexecTools
TreeView+ depends on / blocked
 
Reported: 2010-06-05 05:37 UTC by Qian Cai
Modified: 2013-09-30 02:14 UTC (History)
6 users (show)

Fixed In Version: kexec-tools-2_0_0-79_el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 510816
Environment:
Last Closed: 2010-11-11 14:43:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Cong Wang 2010-06-07 05:50:06 UTC
In RHEL6 code, mkdumprd uses IP instead hostname, I doubt we need this patch. Please test it.

Comment 6 Han Pingtian 2010-06-29 08:17:12 UTC
Verified with -91.el6.

Comment 7 releng-rhel@redhat.com 2010-11-11 14:43:19 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.